### Hierarchy

- Events

## Index

### Properties

- close
- connect
- debug
- error
- message

## Properties

### close

close: void

- Defined in lib/connection.ts:223

### connect

connect: void

- Defined in lib/connection.ts:221

### debug

debug: string

- Defined in lib/connection.ts:225

### error

error: Error

- Defined in lib/connection.ts:224

### message

message: Message

- Defined in lib/connection.ts:222

Generated using TypeDoc